# CMake generated Testfile for 
# Source directory: /home/sxj/ros2_ws/src/example_topic
# Build directory: /home/sxj/ros2_ws/build/example_topic
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
